Page MenuHomePhabricator

Make sure show changes in moved paragraphs for mobile really improves things
Closed, ResolvedPublic3 Story Points

Description

Motivation
For desktop, we tested the new paragraph results with a random sample of 300+ articles (see here). Let's do the same for mobile, just to be super sure

Task

  • Test with 300+ random articles what the changes to the mobile diff means to the diffing behavior.
  • Add a summary about the results to the test page,just like in the desktop version
  • Allow to access the test page with a permanent link, so it can be shown to others

Notes

  • We can reuse the same script, and the same random articles
  • We can also reuse the CSS to better show the changes (T193638)

Event Timeline

Lea_WMDE triaged this task as Normal priority.May 8 2018, 11:08 AM
Lea_WMDE created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 8 2018, 11:08 AM
Lea_WMDE updated the task description. (Show Details)May 8 2018, 1:45 PM
Tobi_WMDE_SW set the point value for this task to 3.May 16 2018, 10:46 AM
Lea_WMDE closed this task as Resolved.May 23 2018, 1:42 PM
Vvjjkkii renamed this task from Make sure show changes in moved paragraphs for mobile really improves things to dedaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed jkroll as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: Aklapper, gerritbot.
CommunityTechBot renamed this task from dedaaaaaaa to Make sure show changes in moved paragraphs for mobile really improves things.Jul 2 2018, 6:22 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to jkroll.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot set the point value for this task to 3.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: Aklapper, gerritbot.